Paketname
phpmyadmin
Datum
2014-03-14
Advisory ID
MDVA-2014:003
Betroffene Versionen
MBS1 x86_64

Problembeschreibung

This is a bugfix release that upgrades phpmyadmin to the latest version
(4.1.9) which resolves various upstream bugs.

Aktualisierte Pakete

MBS1 x86_64

 6843ba833b544485bd02c64873c8259d  mbs1/x86_64/phpmyadmin-4.1.9-1.mbs1.noarch.rpm 
 3fc57e9c4a8190b738247556648a527b  mbs1/SRPMS/phpmyadmin-4.1.9-1.mbs1.src.rpm

Referenzen